Issue 88371 - There are a mistake about format paintbrush.
Summary: There are a mistake about format paintbrush.
Status: CLOSED FIXED
Alias: None
Product: Impress
Classification: Application
Component: code (show other issues)
Version: OOo 2.4 RC4
Hardware: PC Windows XP
: P3 Trivial (vote)
Target Milestone: OOo 3.3
Assignee: wolframgarten
QA Contact: issues@graphics
URL:
Keywords:
Depends on:
Blocks: 84292
  Show dependency tree
 
Reported: 2008-04-17 07:01 UTC by liushibo_redflag
Modified: 2017-05-20 10:28 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description liushibo_redflag 2008-04-17 07:01:40 UTC
Step to reproduce
1)Star a impress,and select the "title slide" in layouts pane.
2)Draw some drawing, select one of them and fill any color, and double click 
the "Format Paintbrush",and click other drawing, then click the title or text 
box.

You can find the color is not changed in the title or text box.
Comment 1 wolframgarten 2008-04-17 07:48:02 UTC
Reproducible. Reassigned.
Comment 2 clippka 2009-10-23 14:41:33 UTC
fixed in cws impresspaintbrush01 for OOo 3.3
Comment 3 clippka 2009-11-02 10:51:03 UTC
Verified in cws, back to qa
Comment 4 wolframgarten 2009-11-03 12:46:44 UTC
Verified in CWS.